{% extends "base.html.j2" %}
{% block content %}
<div class="media">
    <section class="main_content content convert_emoji">
        <div class="flex">
            <section class="column main">
                <h2>{{title}}</h2>

                <p>Nuestra comunidad crece gracias a personas como tú, ¡gracias por compartir animes!</p>

                <form role="form" method="post" accept-charset="utf-8" name="add_media_in_bulk">
                    <div class="form-group">
                        {{form.hidden_tag()}}

                        {{form.bulk.label()}}
                        {{form.bulk()}}

                        {% for error in form.bulk.errors %}
                            <span style="color: red;">[{{error}}]</span>
                        {% endfor %}

                        <br><br>
                        <div class="buttons">
                            {{form.submit()}}
                            <!--<input type="submit" value="Guardar">-->
                            <p class="reset"><a href="{{request.referrer}}">Cancelar</a></p>
                        </div>
                    </form>
                </section>

                <section class="column sidebar">
                    <div class="card colored">
                        <div class="background">
                            <div class="top">
                                <h2>Tips para llenar los campos</h2>
                            </div>
                        </div>
                        <div class="bottom">
                            <ul>
                                <li><strong>Metadatos:</strong> URL desde donde se descarga el arte
                                    y descripción del contenido, por ejemplo, para agregar
                                    <strong>Dragon Ball Z</strong>, use el link
                                    <a href="https://www.themoviedb.org/tv/12971-dragon-ball-z">
                                        https://www.themoviedb.org/tv/12971-dragon-ball-z</a>
                                    en este campo.
                                </li>
                                {% include "media_add_tips.html.j2" %}
                            </ul>
                        </div>
                    </div>
                </section>
            </div>
        </section>

        <script type="text/javascript" charset="utf-8">
            $(document).ready(function(){
                $('#bulk').focus();
            });
        </script>
    </div>
    {% endblock %}
